calceph_inspector(1)

NAME
calceph_inspector - displays a summary of the contents and time coverage for an ephemeris file

SYNOPSIS
calceph_inspector [file]

DESCRIPTION
calceph_inspector displays a summary of the contents of the file to the standard output.

For each segment, it displays its time coverage, the target body, the center body and the data representation. If the file provides some constants, the name and the associated value of each constant are displayed.

EXAMPLES

calceph_inspector examples/example1.bsp
    List the contents of the ephemeris file examples/example1.bsp

BUGS
No known bugs.

AUTHOR
Mickael Gastineau (Mickael.Gastineau@obspm.fr)

COPYRIGHT
Copyright 2008-2024 CNRS, Observatoire de Paris, Observatoire de la Côte d'Azur